### Property

# St BoxLayout:pack-start

#### Declaration

    property pack-start: gboolean [ read, write ]

#### Description [src]

A convenience property for the `ClutterBoxLayout:pack-start` property of the internal layout for `StBoxLayout`.

Type:`gboolean`

Default value | FALSE
Getter method | `st_box_layout_get_pack_start()`
Setter method | `st_box_layout_set_pack_start()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no